.e-n-tabs-content div[role='tabpanel'] {
    display: flex;
    flex-direction: row;
}

.elementor .elementor-element.elementor-widget-n-tabs:not(:has(>.elementor-widget-container))>.e-n-tabs>.e-n-tabs-heading .e-n-tab-title[aria-selected=true], .elementor .elementor-element.elementor-widget-n-tabs:not(:has(>.elementor-widget-container))>.e-n-tabs[data-touch-mode=true]>.e-n-tabs-heading .e-n-tab-title[aria-selected=false]:hover, .elementor .elementor-element.elementor-widget-n-tabs>.elementor-widget-container>.e-n-tabs>.e-n-tabs-heading .e-n-tab-title[aria-selected=true], .elementor .elementor-element.elementor-widget-n-tabs>.elementor-widget-container>.e-n-tabs[data-touch-mode=true]>.e-n-tabs-heading .e-n-tab-title[aria-selected=false]:hover {
    background-color: #ff3b00 !important;
}

.e-n-tabs-heading .e-n-tab-title:hover {
    background-color: #ff3b00 !important;
}

.e-n-tabs-content div[role='tabpanel'] .elementor-widget-tp-pricing {
    flex: 1;
}